EasyCFM.COM ColdFusion Forums / Other / Is CF 5 and MX 6.1 compatible to 9.2.0.6?

   Reply to Discussion | New Discussion << previous || next >> 
Posted By Discussion Topic: Is CF 5 and MX 6.1 compatible to 9.2.0.6?

book mark this topic Printer-friendly Version  send this discussion to a friend  new posts last

oradbus
10-15-2004 @ 4:44 PM
Reply
Edit
Profile
Send P.M.
My Gravatar!
Powered by Gravatar
New Member
Posts: 6
Joined: Oct 2004

We are planning to upgrade our Oracle RDBMS to 9.2.0.6.0 when it comes out in late Oct.  Does anybody knows if it is compatible or is there any known issues?

Thanks!

oradbus

maquiladoras
10-15-2004 @ 5:16 PM
Reply
Edit
Profile
Send P.M.
My Gravatar!
Powered by Gravatar
Moderator
Posts: 2073
Joined: Dec 2002

i'd be very surprised if it isn't compatible, very surprised indeed, however im not sure anyone here would know due to the fact, as you pointed out, it hasn't been released yet

-
"There is no justice, There is Just Us"
-


Website Designed and Developed by Pablo Varando.